Muusikoiden.net
10.12.2016
 

Tietokoneet ja musiikkiohjelmat »

Keskustelualueet | Lisää kirjoitus aiheeseen | HakuSäännöt & Ohjeet | FAQ | Kirjaudu sisään | Rekisteröidy

Aihe: Windows 7 päivitys/ongelmat
1
rautiha
23.09.2011 08:55:38
      Linkitä kirjoitukseen Tulosta  

Moi
Ostin Halion sonic:in ja huomasin vasta avaamisen jälkeen että minimi vaatimuksena lukee windows vista tai 7. Minulla on xp, ei taida vörkkiä?. Mitenhän mahtaa muut ohjelmat pelittää jos päivitän windows 7:n. Käytän Cubase le4, ezdrummer, pod ja wavesin joku efektipaketti..harmi kun xp on toiminut hienosti.
terv. Hara
 
mhelin
23.09.2011 13:14:07
      Linkitä kirjoitukseen Tulosta  

rautiha: Moi
Ostin Halion sonic:in ja huomasin vasta avaamisen jälkeen että minimi vaatimuksena lukee windows vista tai 7. Minulla on xp, ei taida vörkkiä?. Mitenhän mahtaa muut ohjelmat pelittää jos päivitän windows 7:n. Käytän Cubase le4, ezdrummer, pod ja wavesin joku efektipaketti..harmi kun xp on toiminut hienosti.
terv. Hara

 
Oletko kokeillut asentaa Sonicia? Steinberg laittaa nykyään kaikkien softiensa vaatimuksiin Windows 7 koska ne ei enää halua tukea XP:tä ja käyttäjiä joilla on ongelmia XP:n kanssa. Esim. Cubase 6 asentuu ihan hyvin XP:henkin vielä. .NET :stä pitää vaan olla viimeisin versio (3.5 tjsp).
 
lindo
24.09.2011 22:13:41
      Linkitä kirjoitukseen Tulosta  

http://forum.cubase.net/phpbb2/viewtopic.php?t=137024
 
"Nevertheless we made a lot of tests with Windows XP here inhouse and to my knowledge there is nothing that should keep you away from using HALion Sonic with Windows XP"
 
Rok rok
CPU
26.09.2011 16:49:40
      Linkitä kirjoitukseen Tulosta  

rautiha: Mitenhän mahtaa muut ohjelmat pelittää jos päivitän windows 7:n.
 
Vaikka noi edellämainitut softat toimii varmaan ihan ok xp:ssä, niin ennemmin tai myöhemmin siirtyminen tohon seiskaan on tod. näk. edessä. Sellanen ohje, että älä päivitä käyttistä vaan asenna kokonaan uudestaan eli ns. clean install. Näin säätyt monilta ongelmilta. Toi seiska on kyllä monella tapaa paljon parempi kuin xp ja itselläni on kyllä kaikki ohjelmat toimineet moitteettomasti tossa seiskassa, käytössä vieläpä 64-bit versio.
 
http://www.therepublicofdesire.net/ http://www.myspace.com/protectorateindustrial
juha_p
26.09.2011 23:13:33
      Linkitä kirjoitukseen Tulosta  

Cubase 4 LE toimii ainakin 32-bit W7:ssa Cubase_LE_4.1.3.853_hotfix päivityspaketin asennuksen jälkeen.
 
t. Juha
 
CPU
27.09.2011 13:20:46
      Linkitä kirjoitukseen Tulosta  

juha_p: Cubase 4 LE toimii ainakin 32-bit W7:ssa Cubase_LE_4.1.3.853_hotfix päivityspaketin asennuksen jälkeen.
 
Jepa. Noi 32-bittiset ohjelmat toimii pääsääntöisesti myös 64-bit käyttiksessä. Tiedoksi niille joilla asiasta on epäselvyyksiä.
 
http://www.therepublicofdesire.net/ http://www.myspace.com/protectorateindustrial
rautiha
27.09.2011 16:08:15
      Linkitä kirjoitukseen Tulosta  

Paljon kiitoksia kaikille !
Kyllä toimii ja kun 7:n päivitys tulee eteen niin huomioin asian.
Terv. Harri
 
« edellinen sivu | seuraava sivu »
1

» Lisää uusi kirjoitus aiheeseen (Vaatii kirjautumisen)

» Kirjaudu sisään

Keskustelualueet «
Haku tästä aiheesta / Haku «
Säännöt «

Copyright ©1999-2016, Muusikoiden Net ry. Kaikki oikeudet pidätetään.
Palaute | Käyttöehdot | Rekisteriseloste | Netiketti | Mediakortti